Solved which version of .net framework do I need??

February 27, 2013 at 15:31:07
Specs: Windows Vista
Am installing Sage 50 Pro Accounting so what do I need to download as far as .net v4.0.30319 is concerned?

See More: which version of .net framework do I need??

Report •

February 27, 2013 at 15:49:33
If you are installing the accounting software it should tell you which version of .NET software it needs. Chances are it is already on the disk and will be installed with the accounting software so it is not something you should have to worry about.

Worst case is that you will get a pop up telling you what version to download and install.

Report •

February 28, 2013 at 08:21:57
✔ Best Answer
Run Windows Update, install all the .NETs that are available.

Report •

Related Solutions

Ask Question